std::unordered_map::load_factor(3)

NAME
std::unordered_map::load_factor - std::unordered_map::load_factor

Synopsis
   float load_factor() const; (since C++11)
   Returns the average number of elements per bucket, that is, size() divided by
   bucket_count().

Parameters
   (none)

Return value
   Average number of elements per bucket.

Complexity
   Constant.

See also
   max_load_factor manages maximum average number of elements per bucket
   (C++11) (public member function)